package org.fouram.enums;

public enum SapUserResultEnum {

	NORMAL("NORMAL", "正常未同步数据"), 
	SUCCESS("SUCCESS", "执行成功"), 
	SENSITIVE("SENSITIVE", "敏感数据"), 
	ENTRY("ENTRY", "入职"),
	GARBAGE("GARBAGE", "垃圾数据");

	private final String code;
	private final String desc;

	SapUserResultEnum(String code, String desc) {
		this.code = code;
		this.desc = desc;
	}

	public String getCode() {
		return code;
	}

	public String getDesc() {
		return desc;
	}
}